#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-FBpO6ROVmoHEfXy8fxOULk
key:                  yesod-1.6.1.0-FBpO6ROVmoHEfXy8fxOULk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  1518c5acd1286ed7e1433c595374709f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-FBpO6ROVmoHEfXy8fxOULk
depends:
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-2sgdo1mwc9zCoVxQGPLRJX
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.36-5kBT4CECnAa1hHMgZraPMo
    shakespeare-2.0.25-5X5dlTrJxrhAJZKXf4T1jh
    streaming-commons-0.2.2.1-cXeSN54O2A3dGcsTrKQIk
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-extra-3.1.4-8PF7Db2K6q765qRFtSrpdd
    wai-logger-2.3.6-8fwpx7zfPKb3ZnanJ8aQLU
    warp-3.3.13-Lr2RXsJXfNUEz8XxnC3zVo
    yaml-0.11.5.0-E4P4WIcbaE1F0C3b4eY09X
    yesod-core-1.6.18.7-6OzTTXlcKvx1lqvFW9SR85
    yesod-form-1.6.7-Fhmuj3HHnmCDzSq4bbWuMm
    yesod-persistent-1.6.0.5-Lq8pwFUcHv96AfC5bVGLiK

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

